## golang-github-libvirt-libvirt-go-xml 7.4.0

=== debian/changelog ===
golang-github-libvirt-libvirt-go-xml (7.4.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Aug 2024 09:50:34 +0200

golang-github-libvirt-libvirt-go-xml (7.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1022902)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Sep 2022 13:19:14 +0200
