=== debian/control ===
Source: golang-github-libvirt-libvirt-go-xml
Section: admin
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 openstack-pkg-tools,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/golang-github-libvirt-libvirt-go-xml
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/golang-github-libvirt-libvirt-go-xml.git
Homepage: https://github.com/libvirt/libvirt-go-xml
XS-Go-Import-Path: github.com/libvirt/libvirt-go-xml

Package: golang-github-libvirt-libvirt-go-xml-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: API for manipulating libvirt XML documents
 This package provides a Go API that defines a set of structs, annotated for
 use with "encoding/xml", that can represent libvirt XML documents. There is no
 dependency on the libvirt library itself, so this can be used regardless of
 the way in which the application talks to libvirt.
