=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/libvirt/libvirt-go-xml
include /usr/share/openstack-pkg-tools/pkgos.make

export DH_GOPKG := github.com/libvirt/libvirt-go-xml
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	@echo "Tests are disabled for now"

override_dh_install:
	dh_install
	for i in .gitignore .gitmodules .github .gitlab-ci.yml CONTRIBUTING.rst LICENSE README.rst ; do \
		rm -rf $(CURDIR)/debian/golang-github-libvirt-libvirt-go-xml-dev/usr/share/gocode/src/github.com/libvirt/libvirt-go-xml/$$i ; \
	done
